bibliotek.dk - status 18.12.

Browsere

Nogle brugere henvender sig fordi de får en "fejl på siden", når de bruger bibliotek.dk. Højst sandsynligt er det fordi de bruger Internet Explorer 8. 

Der er ganske få brugere med IE8, så vi udvikler ikke specifikt til den version, men fokuserer på IE9 og 10 (og snart 11). Vi anbefaler at opgradere til version 9 eller 10. Og det er ikke kun slutbrugere der skal opgradere: IE8 er fundet både på bibliotekers publikumspc'er og hos enkelte DBC-ansatte ;-)

Så hvis brugere ikke kan åbne Vælg og bestil eller får fejlen "fejl på siden", er det sandsynligvis fordi de bruger IE8. Så løsningen er at opgradere eller bruge  en anden browser.

Log ind

En del brugerhenvendelser har afdækket at der er noget i vores log ind-funktion, der ikke altid fungerer optimalt. Problemerne opstår fx hvis man under oprettelsen af et login går tilbage i processen med browserens tilbage-knap og så frem igen. Så havner brugerne i en ond cirkel-situation. Ledeteksterne er heller ikke altid helt entydige.

Vi arbejder på at analysere fejlkilderne og rette op på det.

På vej

Følgende sættes snarest i drift:

  1. Man kan vælge at få sendt en kvittering for bestilling på mail
  2. Lister over alle sprog/materialer kan vælges fra de relevante søgesider
  3. Brugeren får en advarsel ved bestilling, hvis afhentningsbiblioteket har midlertidigt lukket.
Kommentarer: